#designer .style { text-indent:0; }
#pricing table { width:100%; }
#pricing table tr .select { cursor:pointer; }
.loading-img { display:none; }
.secondary-imgs { display:none; }
#wood-grains { float:left; margin-left:15px; }
#selectThiswood-grains .grain, #wood-grains .grain { background:url('/images/grains-vertical.jpg'); width:30px; height:15px; margin:0 10px 10px 0; box-shadow:0 1px 2px #333; display:inline-flex; cursor:pointer; margin-left:10px; border-radius:2px; }
#selectThiswood-grains .grain { margin-top: 3px; position: absolute; right: 0; }
#selectThiswood-grains #poplar, #wood-grains #poplar { background-position:0 -210px; }
#selectThiswood-grains #red-oak, #wood-grains #red-oak { background-position:0 -280px; }
#selectThiswood-grains #mahogany, #wood-grains #mahogany { background-position:0 -70px; }
#selectThiswood-grains #teak, #wood-grains #teak { background-position:0 -420px; }
#selectThiswood-grains #maple, #wood-grains #maple { background-position:0 -140px; }
#selectThiswood-grains #walnut, #wood-grains #walnut { background-position:0 -490px; }
#selectThiswood-grains #spanish-cedar, #wood-grains #spanish-cedar { background-position:0 -350px ; }
#selectThiswood-grains #cherry, #wood-grains #cherry { background-position:0 0; }
#selectThiswood-grains #white-oak, #wood-grains #white-oak { background-position:0 -630px; }
.hide { display:none; }
.selopt { background:#0a6b3d !important; color:#fff; }
input[type="radio"], input[type="checkbox"] { margin:0; }
.indent { padding-left:15px; }
input[type="text"]{ width:auto !important; }
#designer { font-family: "Titillium Web", sans-serif; text-rendering: optimizelegibility; color: #515151; }
#lumber { position:relative; }
.panel { position:absolute; left:-133px; z-index:-1; }
/*.pricing { width: 40%; }*/
.pricing td { border-bottom: 1px solid #cecdcd; padding: 8px 4px; vertical-align: top; }
/*#milling { min-width:70%; }*/
.milling { width:80%; }
.dimension-guides { position:absolute; background:#adadad; }
.lumber-width { height:2px; width:185px; top:210px; left:-120px; z-index:10; }
.lumber-width .dim { background:#fff; display:inline-block; position:relative; left:80px; top:-12px; padding:3px; }
.lumber-width-lvert { height:48px; width:2px; top:162px; left:-120px; z-index:10; }
.lumber-width-rvert { height:25px; width:2px; top:185px; left:63px; z-index:10; }
.lumber-length { }
.lumber-depth { height:76px; width:2px; top:80px; left:-156px; z-index:10; }
.lumber-depth-thorz { height:2px; width:20px; top:80px; left:-156px; z-index:10; }
.lumber-depth-bhorz { height:2px; width:30px; top:155px; left:-156px; z-index:10; }
.lumber-depth .dim { background:#fff; display:inline-block; position:relative; left:-8px; top:26px; padding:3px; }
#pricetable { /*position:absolute; top:-175px; right:0px;*/ width:auto; float:right; }
#pricetable td { padding:4px 8px; min-width:20px; }
.step { border:2px solid #0a6b3d; background:#fff; color:#0a6b3d; padding:0 10px; border-radius:15px; font-weight:normal; font-size:16px; line-height:20px; }
h4 .step { padding:2px 10px; }
.hiddenSelect { visibility:hidden; }
.hiddenSelect {
    position: absolute;
    height: 0px !important;
    width: 0px !important;
    border: none !important;
    z-index: -4;
    color: #fff;
    background: transparent;
    padding: 0;
}
.hiddenSelect option { height:0; width:0; }
.hiddenSelect:focus {
    border: none !important;
    box-shadow: none !important;
}
.nws ul li a {
    white-space: normal !important;
}
.selectthis {
    position: relative;
    margin-bottom: 10px;
    display:inline-block;
    width:50%;
    top:8px;
}
.selectthis .selectthisselected:focus {
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.selectthis .selectthisselected {
    cursor: pointer;
    padding: 2px 6px;
    margin-top: 1px;
    display: block;
    
    background: #ffffff;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    height: 22px;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #828576;
}
.selectthis .selectthisselected .arrow {
    background: url("/images/select-arrows.png") no-repeat;
    height: 10px;
    position: relative;
    display: inline-block;
    top: -6px;
    width: 8px;
    left: 4px;
}
.selectthis .selectthisselected .selected {
    line-height: 22px;
    color: #828576;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 85%;
    font-size:16px;
    font-weight:notmal;
}
.selectthis .selectthisselected .selected a:hover {
    text-decoration: none !important;
}
.selectthis ul {
    list-style: none;
    padding: 0;
    margin: 0;
    background: #fff;
    display: none;
    position: absolute;
    z-index: 100;
    top: 100%;
    border:1px solid #ccc;
    border-top:0;
    
}
.selectthis ul li {
    float: none !important;
    text-transform: none;
    margin: 0 !important;
}
.selectthis ul li a {
    padding: 4px;
    display: block;
    cursor: pointer;
    white-space: nowrap;
    color: #828576;
    font-size: 16px;
    font-weight:normal;
}
.selectthis ul li a:hover {
    background: #ccd5e1;
    text-decoration: none !important;
}
#selectThislength-select { width:22%; }
#selectThisthickness { width:35%; }

#random-lumber { list-style:none; padding:0; }
#random-lumber li { padding:6px; cursor:pointer; }
#random-lumber li:hover, #random-lumber li.active { background:#106c3e; border-radius:3px; color:#fff; }
#milling .milltype { cursor:pointer; }
#milling .milltype:hover, #milling .milltype.active { background:#106c3e; color:#fff; }
.milling .milltype { cursor:pointer; }
.milling .milltype:hover, .milling .milltype.active { background:#106c3e; color:#fff; }
/*#description { position:relative; top:-180px; left:580px; }*/
#description { float:left; }
#thickness-holder, #lumber-holder { margin-left:-25px; }

.atcbtn { float:right; /*top:10px; position:relative;*/ }

@media (max-width:768px){
    #thickness-holder, #lumber-holder { margin-left:0px; }
    .pricing { width:100%; }
    .panel { position:unset; }
    #pricetable { position:unset; margin-bottom:10px; width:100%; }
    .lumber-width { display:none; }
    .lumber-width-lvert { display:none;}
    .lumber-width-rvert { display:none; }
    .lumber-depth { display:none; }
    .lumber-depth-thorz { display:none; }
    .lumber-depth-bhorz { display:none; }
    #description { position:unset; }
}